export declare class CpuStats {
    private lastGetTime;
    private lastUsage;
    private lastStat;
    getTotalCpuUsage(): number;
}
export declare class MemStats {
    private lastGetTime;
    private lastUsage;
    getMemoryUsage(): number;
}
